name: SCHOTTKY
variations: SOD123, SOD323, SOD523, SMA, SMB, SMC
description: diode, schottky, generic

pinout:
  C: 1
  A: 2

schematic:
  symbol: diode
  options: schottky

housing@SOD123:
  outline: nxp sod123
  options: polarized

housing@SOD323:
  outline: nxp sod323
  options: polarized

housing@SOD523:
  outline: nxp sod523
  options: polarized

housing@SMA:
  outline: JEDEC DO-214 AC
  options: polarized

housing@SMB:
  outline: JEDEC DO-214 AA
  options: polarized

housing@SMC:
  outline: JEDEC DO-214 AB
  options: polarized
